Subject: Ticket Assigned - Wrong order received twice!
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 14 Nov 2021 02:21:00 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order received twice! I placed two order for an item and both the times i got wrong order
delivered. I am not going to reorder again and wait for a refund. I have
not yet received my first refund. Its your fault. I need the correct item
as soon as possible.

I need your manager to contact me ASAP.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3360479